GTA error

[Closed]
Report
-
 Blocked Profile -
Hello, i've just buyed GTA episodes from liberty city on steam and i installed it but when i click the icon and press play there comes an error up that says windows vista need to have SP1 or higher to procced and i have windows 7 ?! i've tried to reinstall but that doesn't work so please help me if you now what i can do?



1 reply


Dear Sir,

This means that your computer is not respecting its system requirements.

Thank you.